/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	color: #003399;
	font-weight: bold;
}
.m0l0iover {
	padding: 4px;
	color: #003399;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.m0l0oover {
	text-decoration : none;
	border : 1px solid #999999;
	background-color: #FFFF99;
}

/* level 1 inner */
.m0l1iout {
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #003399;
}
.m0l1iover {
	text-decoration : none;
	padding: 4px;
	color: #003399;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #999999;
	background-color: #FFFFFF;
}
.m0l1oover {
	text-decoration : none;
	border : 1px solid #999999;
	background-color: #FFFF99;
}

/* level 2 inner */
.m0l2iover {
	text-decoration : none;
	padding: 4px;
	color: #003399;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #CCCCCC;
	background-color: #FFFF99;
}
BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
}

A {
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	font-size: 10pt;
}

A:visited {
	COLOR: #006699;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A:hover {
	COLOR: #3399FF;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A:active {
	COLOR: #3399FF;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.hellblau {
	color: #003399;
}
.bildrahmen {
	border: 1px solid #999999;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
